Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Plain View
Hadoop >> mail # dev >> Question on hadoop dependencies.


+
Petar Tahchiev 2013-10-29, 19:22
+
Steve Loughran 2013-10-30, 12:54
+
Petar Tahchiev 2013-10-30, 13:07
+
Steve Loughran 2013-10-30, 20:07
Copy link to this message
-
Re: Question on hadoop dependencies.
On Wed, Oct 30, 2013 at 1:07 PM, Steve Loughran <[EMAIL PROTECTED]> wrote:
> On 30 October 2013 13:07, Petar Tahchiev <[EMAIL PROTECTED]> wrote:
>> So spring-data-solr (1.1.SNAPSHOT) uses solr 4.5.1 (just came out a few
>> days ago), which uses Hadoop 2.0.5-alpha.
>> I would be glad if we can clean up the poms a bit and leave only the
>> dependencies
>> that hadoop really depend on.

To pile on top of what Steve has said -- do you happen to know if there's
 a JIRA to re target Solr to depend on Hadoop 2.2.0?

Thanks,
Roman.
+
Petar Tahchiev 2013-10-30, 22:25
+
Steve Loughran 2013-11-13, 20:51
+
Petar Tahchiev 2013-11-13, 21:15